﻿html,body {
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
@media only screen and (max-width: 600px) {
body{
font-family:"Times New Roman", Times, serif;
font-size:220%;
}
}
@media only screen and (max-width: 767px) {
body{
font-family:"Times New Roman", Times, serif;
font-size:180%;
}
} 

@media only screen and (max-width: 1199px) {
body{
font-family:"Times New Roman", Times, serif;
font-size:110%;
}
} 

@media only screen and (min-width: 1200px) {
body{
font-family:"Times New Roman", Times, serif;
font-size:90%;
}
} 
.style1 {
    font-family:"Times New Roman", Times, serif;
	font-size: 150%;
	color: #003366;	
}
.style2 {
     font-family:"Times New Roman", Times, serif;
	 font-size: 100%;
	 color: #003366;
	 font-style:italic;
}
.style3 {
	font-family:"Times New Roman", Times, serif;
 	color: #003366;
	margin-left: 40px;
	font-size: 120%;
	}

.style4 {
    font-family:"Times New Roman", Times, serif;  
	font-size: 130%;	
}
.style5 {
    font-family:"Times New Roman", Times, serif;  
	font-size: 110%;	
}
.style7 {
        color: #FA8258;
}

h1 { 
  margin-top: 0;
  margin-bottom: 15px;
  color: #003366;
  text-shadow: 5px 5px 8px rgba(0,0,0,0.3);

}

h2 { 
  display: block;
  font-size:150%;
  margin-top: 0.79em;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  color: #003366;
  
}
.h3 { 
  display: block;
  font-size:150%;
  margin-top: 0.79em;
  margin-bottom: 0.79em;
  margin-left: 0;
  margin-right: 0;
  color: #003366;

}
 li{
    margin-bottom: 40px;
    font-family:"Times New Roman", Times, serif;
	font-size: 120%;
    
}

div.a {
display:inline-block;
width:auto;
font-size:200%;
text-align: left;
color: #003366;  
}
div.b{
text-align: center;
width : 100%;
  margin-left: 10px;
  margin-right: 10px;

}
div.c{
width:100%;
height:1000px;
}
div.d{
	text-align:center;
	font-size:150%;
}
 div.e {
display:inline-block;
width:auto;
font-size:140%;
text-align: left;
color: #003366;  
}
div.f{
text-align: center;
width : 100%;
  margin-left: 10px;
  margin-right: 10px;
}
div.g{
text-align: center;        
}


 .btn {
  background-image:url('../images/blue_trans.png');
  padding-top:20px;
  padding-bottom:20px;
  font-size: 30px;
  width: 500px;
  position:relative;
  cursor: pointer;
  color:white;
  text-align:center;
}
.btn1 {
padding-top: 10px;
  padding-bottom:10px;
  font-size: 26px;
  width: 200px;
  position:relative;
  cursor: pointer;
 color: #003366;
  text-align:center;

}
A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
